@charset "UTF-8";

/*bestrate
----------------------------------------*/
body {
	background: #f5f4f2;
}
.bestrate {
	margin-top: 5rem;
}
.bestrate_logo {
	max-width: 12.3rem;
	object-fit: cover;
	margin: 0 auto 2.2rem;
}
.bestrate h2 {
	font-size: 2rem;
	letter-spacing: 15%;
	text-align: center;
	font-weight: 400;
	color: #B7AA74;
	line-height: 1.85;
}
.bestrate h3 {
	font-size: 1.8rem;
	letter-spacing: 5%;
	text-align: center;
	font-weight: 400;
	color: #333333;
	line-height: 2.11;
}
.bestrate_txt {
	margin-top: 0.6rem;
	text-align: center;
	font-size: 1.5rem;
	letter-spacing: 5%;
	line-height: 2.53;
}
.bestrate_inner {
	max-width: 120.7rem;
  margin: 6.8rem auto 16.4rem;
}
.bestrate_box {
	margin-top: 4rem;
	background: #fff;
	border-radius: 0.5rem;
	padding: 6.9rem 10.7rem 8rem 10rem;
}
.bestrate_box p {
	margin-top: 1.4rem;
	font-size: 1.3rem;
	letter-spacing: 5%;
	text-align: center;
	font-weight: 400;
	line-height: 2.07;
}
.bestrate_box_item {
	display: flex;
	gap: 5.5rem;
	margin-top: 4.3rem;
	margin-bottom: 3.9rem;
}
.bestrate_box_item figure {
	max-width: 48.6rem;
}
.bestrate_box_list h4 {
	font-size: 2rem;
	letter-spacing: 10%;
	font-weight: 400;
	color: #B7AA74;
	line-height: 2;
	padding-left: 5rem;
	padding-bottom: 1.4rem;
	border-bottom: 0.1rem solid #DDDAD2;
}
.bestrate_box_list h4::before {
	content: '';
	position: absolute;
	display: block;
	width: 3.5rem;
	height: 3.5rem;
	background: url(../../../img/wedding/bestrate/icon_light.svg) no-repeat center / cover;
	top: 0.5rem;
  left: 0.4rem;
}
.bestrate_box_list ul {
	margin-top: 1.6rem;
	font-size: 1.3rem;
	letter-spacing: 15%;
	font-weight: 300;
	line-height: 2.07;
	margin-left: -1.2rem;
}
.bestrate_box_list ul li {
	padding-left: 1.2em;
	text-indent: 1.2em;
}
.bestrate_box_list ul li::before {
	content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.bestrate_box_list ul li:nth-of-type(3) {
	margin-top: 1.6rem;
}
.bestrate_box .btn.orange {
	position: relative;
	margin: 0 auto;
	display: flex;
	justify-content: center;
	align-items: center;
	min-width: 46rem;
	height: 6.5rem;
	width: fit-content;
	background: #B36A3C;
	border: none;
	color: #fff;
	font-size: 1.5rem;
	letter-spacing: .15em;
	border-radius: .5rem;
	padding: 0 4rem;
	box-shadow: 0 0.4rem 0.4rem rgba(0, 0, 0, 0.25);
}
.bestrate_box .btn.orange::before {
	content: '';
	display: block;
	box-sizing: border-box;
	width: 3.4rem;
	height: 3.4rem;
	border-radius: 50%;
	border: none;
	background: #fff;
	right: 1.9rem;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
.bestrate_box .btn.orange::after {
	content: '';
	display: block;
	width: 1.5rem;
	height: .7rem;
	background: url(../../../img/wedding/bestrate/icon_arrow.svg) no-repeat left top / 100% auto;
	border: none;
	transform: none;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 2.7rem;
	margin: auto 0;
}
.bestrate_box_txt {
	margin-top: 5.7rem;
	padding-top: 2.4rem;
	border-top: 0.1rem solid #B7A973;
}
.bestrate_box_txt h3 {
	font-size: 1.6rem;
	letter-spacing: 15%;
	font-weight: 500;
	line-height: 2.5;
}
.bestrate_box_txt p {
	margin-top: 0.4rem;
	font-size: 1.3rem;
	letter-spacing: 15%;
	line-height: 2;
}
.bestrate_box .bestrate_box_note {
	font-weight: 300;
}
.bestrate_box_txt ul {
	margin-top: 1.4rem;
	text-align: center;
	line-height: 2;
	font-size: 1.3rem;
	letter-spacing: 10%;
}
@media only screen and (max-width: 768px) {
	.bestrate {
		margin-top: 5.2rem;
		padding: 0;
	}
	.bestrate_inner {
		margin: 4.2rem auto 3.5rem;
		max-width: none;
		padding-inline: 0.7rem;
	}
	.bestrate_logo {
		max-width: 11.1rem;
		margin-bottom: 1.6rem;
	}
	.bestrate_txt {
		line-height: 2;
	}
	.bestrate_box {
		margin-top: 4.3rem;
		padding: 3rem 2.3rem 8rem 2.5rem;
	}
	.bestrate_box h3 {
		font-size: 1.6rem;
		line-height: 1.75;
	}
	.bestrate_box p {
		margin-top: 1.9rem;
	}
	.bestrate_box_item {
		flex-direction: column;
		margin-top: 3rem;
		margin-bottom: 2.7rem;
		gap: 3.3rem;
	}
	.bestrate_box_list h4 {
		font-size: 1.8rem;
		line-height: 2.22;
		padding-bottom: 1.2rem;
	}
	.bestrate_box_list h4::before {
		width: 3rem;
		height: 3rem;
		top: 0.6rem;
	}
	.bestrate_box_list ul {
		letter-spacing: 10%;
		margin-left: 0;
		line-height: 1.9;
	}
	.bestrate_box_list ul li {
		text-indent: 0;
	}
	.bestrate_box_list ul li:nth-of-type(3) {
		margin-top: 0.2rem;
	}
	.bestrate_box .btn.orange {
		min-width: 32.8rem;
		font-size: 1.4rem;
	}
	.bestrate_box .btn.orange::before {
		width: 2.1rem;
    height: 2.1rem;
		right: 1.4rem;
	}
	.bestrate_box .btn.orange::after {
		width: 0.8rem;
    height: .48rem;
		right: 2rem;
	}
	.bestrate_box_txt {
		margin-top: 4.7rem;
		padding-top: 3rem;
	}
	.bestrate_box_txt h3,
	.bestrate_box_txt p {
		text-align: left;
	}
	.bestrate_box_txt p {
		margin-top: 1.4rem;
	}
	.bestrate_box_txt ul {
		text-align: left;
		padding-left: 1.2em;
	}
	.bestrate_box_txt ul li {
		text-indent: -1.2em;
	}
}